<?php
$z[0]=Array("field","古象犀牛化石展馆,古象犀牛化石",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","古象、犀牛化石馆陈列有1975年出土于我县马栏镇西塬村的黄河剑齿象化石和犀牛化石骨架，其中古象化石体长8.45米，高4.3米，犀牛化石体长4.8米，高3.1米，距今已有三百多万年的历史，是研究黄河中游黄土高原古地质、古气候，古地貌、古生物的重要标本。大象化",72,355);
$z[1][4]['name']="description";
$z[2]=Array("field","古象犀牛化石展馆_旬邑县古象犀牛化石展馆旅游",357,438);
$z[2][4]['name']="title";
$z[3]=Array("field","",440,479);
$z[3][4]['name']="writer";
$z[4]=Array("field","",481,520);
$z[4][4]['name']="source";
$z[5]=Array("field","",522,562);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　古象、犀牛化石馆陈列有1975年出土于我县马栏镇西塬村的黄河剑齿象化石和犀牛化石骨架，其中古象化石体长8.45米，高4.3米，犀牛化石体长4.8米，高3.1米，距今已有三百多万年的历史，是研究黄河中游黄土高原古地质、古气候，古地貌、古生物的重要标本。大象化石体魄之大，象牙之巨都堪称世界之最，被誉为“世界第一象”；犀牛化石是目前世界上复原装架的第一具完整的板齿犀牛化石骨架。古象、犀牛化石为国家一级文物。</div><br clear=all>",564,1010);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140519/14004Y925500F-3X48.gif",1012,1097);
$z[7][4]['name']="litpic";

?>